body{
	background: #FFF;
	font-family: 'Open Sans', sans-serif;
}


#preload{
	position:fixed;
	left:0px;
	top:0px;
	background-color:#350310;
	height:100%;
	width:100%;
	z-index:20000
}
#preload i.fa{
	position:absolute;
	width:100px;
	height:100px;
	left:50%;
	margin-left:-50px;
	top:50%;
	margin-top:-50px;
	line-height:100px;
	text-align:center;
	font-size:64px;
	border-radius:200px;
	color:#FFF
}
#preload span{
	position:absolute;
	width:200px;
	height:40px;
	left:50%;
	margin-left:-100px;
	top:50%;
	margin-top:-80px;
	text-align:center;
	letter-spacing:4px;
	color:#FFF
}
.affix{
	top:0;
	width:100%;
	z-index:9999;
	    box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.2);
}
.affix .navbar-brand{
	display:block
}
.gray-section{
	background: #F9F9F3;
	
}
/**/
.top-bar{
	background: #340310;
}
.cinfo-wrap ul{
margin: 0;
}

.cinfo-wrap ul li{
float: left;
color: rgba(255,255,255,0.5);
margin-right: 1em;
padding: 0.5em 0em;
}

.cinfo-wrap ul li i{
color: rgba(255,255,255,0.7);
margin-right: 0.5em;
}

.cinfo-wrap ul:after{
content: '';
display: table;
clear: both;
}

.social-wrap{

}

.social-wrap ul{
float: right;
margin: 0;
}

.social-wrap ul li{
float: left;
}

.social-wrap ul li a{
display: block;
color: rgba(255,255,255,0.5);
padding: 0.5em 0.5em;
}

.social-wrap ul li a:hover{
color: rgba(255,255,255,1);
}

.social-wrap ul li a i{

}

.social-wrap ul:after{
content: '';
display: table;
clear: both;
}


/**/
.header-bottom{
	background: #FFFFFF;
}
.header-bottom .navbar-default{
background: none;
border: none;
border-radius: 0;
margin: 0;
}

.header-bottom .nav>li>a{
padding: 20px 15px;
color: #000;
}

.header-bottom .navbar-default .navbar-nav>.active>a, .header-bottom .navbar-default .navbar-nav>.active>a:focus, .header-bottom .navbar-default .navbar-nav>.active>a:hover, .header-bottom .navbar-default .navbar-nav>.open>a, .header-bottom .navbar-default .navbar-nav>.open>a:focus, .header-bottom .navbar-default .navbar-nav>.open>a:hover{
        background: #810726;
    color: #FEEA08;
}

.header-bottom .navbar-default .navbar-brand{
text-transform: uppercase;
color: #000;
font-weight: bold;
font-size: 30px;
line-height: 30px;
height: auto;
}

.header-bottom .navbar-default .navbar-brand{

}

.logo, .logo-text{
height: 50px;
float: left;

}
.navbar-brand{
padding: 5px 5px;
}

.logo{
margin-right: 0.2em;
}

.logo-text{

}
.preload-logo{
    position: absolute;
    width: 300px;
    left: 44%;
    margin-left: -50px;
    top: 18%;
}
/**/
.slide1{
	background:url(../images/slide-bg1.jpg) 50% 0 no-repeat fixed;
	
}

.slide2{
	background: url(../images/slide-bg2.jpg) 50% 0 no-repeat fixed;
	
}
.slide3{
	background: url(../images/slide-bg3.jpg) 50% 0 no-repeat fixed;
	
}
.slider{
background:url(../images/slide-bg1.jpg) 50% 0 no-repeat fixed;
}
.slider-item img{
	max-width: 100%;
	margin: 3em 0em;
}
.slider .carousel-control{
	width: 4%;
}

.slider .carousel-control.left, .slider .carousel-control.right{
	background: none;
}

.intro{
padding: 5em 0em;
font-size: 16px;
}

.intro header h2{
margin-top: 0;
text-transform: uppercase;
font-weight: bold
}

.intro section p{
text-align: justify;
}

.image-bg-1{
background: #F9F9F3 url(../images/img-bg-1.jpg) right top no-repeat;
background-size: 40%;
}

.item-info{
padding: 3em 3em 3em 0em;
}

.item-info h2{
background: #000;
display: inline-block;
padding: 0.3em 0.5em;
color: #FFF;
text-transform: uppercase;
font-size: 22px;
}

.item-info p{
background: rgba(0,0,0,0.5);
padding: 0.5em;
color: #FFF;
text-align: justify;
}
/**/
.slogan{
font-weight: normal;
font-size: 42px;
margin: 60px 0;
color: #333333;
}

.txt-darkgrey {
    color: #333333;
}

.txt-yellow{
    color: #FEE101;
}

.txt-slogan {
    font-size: 14px;
    color: #929292;
}
/**/



.item-why{
	padding: 4em 0em;
}

.item-why section p{
text-align: justify;
}

.item-why header{
text-align: center;
}

.item-why header i{
height: 100px;
width: 100px;
margin: 0 auto;
display: inline-block;
background: #FEE101;
border: 2px solid #333;
border-radius: 50%;

line-height: 100px;
font-size: 40px;
}

.item-why header h2{

}

.n-box{
padding: 4em 0em;
}

.n-box header{

}

.n-box section{
padding-top: 2em;
}
.n-box header h2{
margin: 0;
font-size: 19px;
text-transform: uppercase;
}

.review-content{
background-color: #fff;
margin-right: 1px;
border: 1px solid #e9e9e9;
position: relative;
    margin-top: 55px;
    padding: 20px;
	color: #000;
}

.review-content:before{
background-color: #fff;
    border-top: 1px solid #e9e9e9;
    border-left: 1px solid #e9e9e9;
    top: -8px;
    content: "";
    display: block;
    height: 14px;
    left: 60px;
    position: absolute;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 15px;
}

.reviews .carousel-control.left, .reviews .carousel-control.right{
background: none;
color: black;
display: none;
}

.reviews:hover .carousel-control.left, 
.reviews:hover .carousel-control.right{
display: inline-block;
}

.review-info img{
float: left;
margin: 0 15px;
position: relative;
border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    height: 100px !important;
    width: 100px !important;
}

.review-info h3{
display: inline-block;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 11px;
    margin: 30px 0 8px 0;
    color: #FFFFFF;
    font-weight: 300;
}
.pr-10 {
    padding-right: 10px;
}

.footer-wrap{
	background: #340310;
}

.footer-wrap p{
	color: #FFF;
	margin: 0;
	padding: 1em 0em;
}

.footer-wrap p.pb{
	text-align: right;
}

.footer-wrap p.pb a{
	color: #FFF;
}

.offer{
text-align: center;
padding: 4em 0em;

}

.offer>header{

}

.offer>header>h2{
text-transform: uppercase;
}

.offer-item{
padding-top: 3em;
}

.offer-item>header{

}

.offer-item>header>i{
font-size: 30px;
}
.offer-item>header>h3{
text-transform: uppercase;
font-weight: 800;
color: #88161A;
}

.offer-item>section>p{
color: #666;
}

.quote{
padding: 15em 0em;
}

.quote h2{
text-align: center;
color: #FFF;
margin: 0;
font-size: 70px;
font-weight: 800;
text-transform: uppercase;
text-shadow: 0px 0px 5px rgba(0,0,0,0.4);
}

.footer-section{
	
	background: #810726;
	color: rgba(255, 255, 255, 0.81);
}

.image-bg-2{
    background: #F9F9F3 url(../images/img-bg-2.jpg) left top no-repeat;
    background-size: 28% 100%;
}

.menu{
padding: 4em 0em;
}

.menu>header{

}
.menu>header:after{
content:'';
display: table;
clear:both;
}
.menu>header>h2{
font-weight: 800;
text-transform: uppercase;
margin-top: 0;
float: left;
display: inline-block;
color: #88161A;
}

.menu>header>a{
float: right;
display: inline-block;
font-size: 16px;
color: #000;
}


.menu>header>a:hover{
text-decoration: none;
color: #88161A;
}

.menu-item{

}

.menu-item>header{

}

.menu-item>header>h2{
font-size: 18px;
font-weight: 800;
}

.menu-item>section{

}

.menu-item>section>ul{
margin: 0;
padding-left: 1em;
}

.menu-item>section>ul>li{
padding: 0.3em 0em;
position: relative;
padding-left: 1.5em;
}
.menu-item>section>ul>li>a{
	color: #333;
}
.menu-item>section>ul>li:before{
content:"\f152";
font-family:'FontAwesome';
margin-right: 0.8em;
position: absolute;
left: 0;
color: #88161A;
}

.btn-knowmore{
    border-radius: 0;
    border: none;
    background: #810726;
    padding: 1em 2em;
    text-transform: uppercase;
    margin-top: 1em;
    font-weight: 700;
    color: #FFF;
}

.btn-knowmore:hover{
background: #88161A;
color: #FFF;
}

.item-info p{
font-weight: 300;
font-size: 14px;
line-height: 24px;
padding: 1.2em 1.2em;
text-shadow: 0px 0px 3px rgba(0,0,0,0.8);
}

.page-title{
background: url(../images/slide-bg1.jpg) 50% 0 no-repeat fixed;
padding: 3em 0em;
}

.page-title h1{
margin: 0;
color: #FFF;
font-weight: 800;
font-size: 30px;
}

.page-content{
padding: 4em 0em;
}

.page-content img{
float: left;
margin-right: 2em;
}

.menu-item>section>ul>li>p{
display: none;
}

.menu-item>section>ul>li:hover, .menu-item>section>ul>li>a:hover{
text-decoration: none;
cursor: pointer;}

.menu-image-item>img, .welcome-image-item>img{
margin: 1em 0em;
border: 10px solid #FFA400;
max-width: 100%;
}